Злоумышленник получает возможность доступа к cookie-файлам, а через них может попасть в интерфейс администрирования системы. С помощью этой же «дыры» можно внедрять всевозможные вредоносные коды.

Специалисты советуют применять не поддерживающей скриптов версию PayPal. Пользователям популярного броузера FireFox рекомендуют воспользоваться режимом No Script. PayPal, признав наличие уязвимости, уже работают над «заплаткой».

(Всего прочитано 6 раз, из них 1 посещений сегодня)
0